.table {
    border-collapse: collapse;
}

.table-active {
    background: black;
}

.cell {
    width: 20px;
    height: 20px;
    border: 1px solid black;

}

.cell-active {
    background-color: black;
}